@charset "utf-8";
* {
   box-sizing: border-box;
}
body {
    padding-right: 3%;
    padding-left: 3%;
    font-family: "Courier New", Courier, monospace;
    background-color: #ffffff;
    font-weight: bold;
}
header {
    font-family: "Courier New", Courier, monospace;
    padding-top: 10px;
    padding-bottom: 10px;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: transparent;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 0%;
    z-index: 3;
    padding-left: 5%;
    padding-right: 10%;
}
h1 {
    margin: 0;
    padding: 0;
}
.sp-navbox {
    width: 768px;
}
.humbuegerbox {
    width: 768px;
}
a {
    text-decoration: none;
    color: #000;
	white-space: nowrap;
}
a:hover {
    opacity: 0.5;
}

nav {
   margin: 0 0 0 auto;
}
ul {
   list-style: none;
   margin: 0;
   display: flex;
}
li {
    margin-top: 0;
    margin-left: 20px;
    margin-bottom: 0;
    font-size: 20px;
	margin-right: 20px;

}

.close {
    margin-top: 0;
    margin-left: 20px;
    margin-bottom: 0;
    font-size: 20px;
	margin-right: 20px;

}

.main-visual {
   display: flex;
   justify-content: center;
   align-items: center;
   height: 100vh;
   background: url('main_visual.jpg') top center / cover no-repeat;
}
h2 {
   margin: 0;
   font-size: 30px;
   font-weight: normal;
   color: #fff;
}

.sp-nav {
   display: none;
}
.main-visual .main {
    padding-top: 1000px;
    padding-bottom: 1000px;
}
li a img {
    width: 100%;
}

  .visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
	  
	
}

@media screen and (max-width : 768px ){
   .pc-nav {
    display: none;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
   }
.sp-nav ul .close:hover  {
    opacity: 0.5;
}
   .sp-nav {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    display: block;
    background: rgba(255, 255, 255, .8);
    opacity: 0;
    transform: translateY(-100%);
    transition: all .7s ease-in-out;
    width: 100%;

   }
   #hamburger {
    position: relative;
    display: block;
    width: 30px;
    height: 25px;
    margin-top: 30px;
    margin-right: 0%;
    margin-left: auto;
    margin-bottom: 0;
   }
   #hamburger span {
      position: absolute;
      top: 50%;
      left: 0;
      display: block;
      width: 100%;
      height: 2px;
      background-color: #000;
      transform: translateY(-50%);
   }
   #hamburger::before {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #000;
   }
   #hamburger::after {
      content: '';
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #000;
   }
   /*スマホメニュー*/
   .sp-nav ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
   }
   .sp-nav li {
      margin: 0;
      padding: 0;
   }
   .sp-nav li span {
      font-size: 15px;
      color: #000;
   }
   .sp-nav li a, .sp-nav li span {
      display: block;
      padding: 20px 0;
   }
   /*-閉じるアイコンー*/
   .sp-nav .close {
      position: relative;
      padding-left: 20px;
   }
   .sp-nav .close::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      display: block;
      width: 16px;
      height: 1px;
      background: #000;
      transform: rotate( 45deg );
   }
   .sp-nav .close::after {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      display: block;
      width: 16px;
      height: 1px;
      background: #000;
      transform: rotate( -45deg );
   }
   .toggle {
      transform: translateY( 0 );
      opacity: 1;
   }
   .main-visual {
      padding: 0 4%;
   }
   h2 {
      line-height: 1.6;
      text-align: center;
   }
}

@media (min-width:769px){
 ul {
    margin-left: auto;
    margin-right: auto;	 
}
	
	
	
}
